BODY {
background-color: #ffeec6;
background-image: url("img/bg.jpg");
background-repeat: no-repeat;
background-position: center top;
}

table#table-01 {
    background: url('img/bg2.jpg') no-repeat;
	width: 800px;
    height: 414px;
	}
table#table-02 {
    background: url('img/bg3.jpg') no-repeat;
	width: 800px;
    height: 414px;
	}	
	